<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ra-225">Ra-225</h1>
<p>Element: Radium (Z = 88); natural abundance: 0.0 %</p>
<p>Results found: (10) [‘j311’, ‘t21’, ‘j33’, ‘b71’, ‘b80’, ‘jnd50’, ‘j32’, ‘j4t2’, ‘jnd40’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 12.3; Collisions: 1.60427e+01 +/- 0.0 %</p>
<p>b80 time: 11.1; Collisions: 1.47513e+01 +/- 0.0 %</p>
<p>j33 time: 10.4; Collisions: 1.47604e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.1; Collisions: 1.47661e+01 +/- 0.0 %</p>
<p>t21 time: 12.2; Collisions: 1.60394e+01 +/- 0.0 %</p>
<p>b71 time: 10.1; Collisions: 1.47631e+01 +/- 0.0 %</p>
<p>j32 time: 10.2; Collisions: 1.47509e+01 +/- 0.0 %</p>
<p>j311 time: 10.5; Collisions: 1.47605e+01 +/- 0.0 %</p>
<p>jnd40 time: 11.0; Collisions: 1.47640e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 25.9 % (refs), 24.7 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 250.1 % (refs), 450.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 2.0 %</p>
<p>jnd50: rms = 61.6 %</p>
<p>j33: rms = 61.7 %</p>
<p>b80: rms = 61.6 %</p>
<p>jnd40: rms = 61.6 %</p>
<p>j311: rms = 61.6 %</p>
<p>j32: rms = 61.6 %</p>
<p>b71: rms = 61.7 %</p>
</body>
</html>
